@charset "utf-8";

/*-- トップイメージ --*/
.top_img{
	background-image: url("../images/pixta_70010135.jpg");
	width: 100%;
	height: 350px;
	margin-bottom: 50px;
}

/*-- 各学年随時募集中 --*/
#sample1{
	padding: 10px;
	border-radius: 20px;
	list-style: none;
	font-size: 18px;
}
#sample1 li{
	position: relative;
	line-height: 25px;
	padding-left: 25px;
}
#sample1 li:before{
	content: "・";
	position: absolute;
	left: -5px;
	font-size: 40px;
	top:2px;
}

/*-- OB --*/
.table_title{
	background-color: #2a4073;
  	color: #fff;
	width: 100%;
	height: 50px;
}
.table_design08 {
  border-collapse: collapse;
  table-layout: fixed;
  width: 100%;
  text-align: center;
}
.table_design08 th, .table_design08 td {
  border: 2px solid #2a4073;
  padding: 1em;
}
.table_design08 tbody th {
  color: #2a4073;
  font-weight: bold;
  text-align: center;
	width: 60%;
}
